/*---- Self-Clearing Floats ----*/
.mod:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/*---- Fluid Images and Objects ----*/
img,
object,
embed{max-width:100%;}

/*---- Optional Vanity Styles ----*/
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}

@media only screen and (max-device-width:480px) {
	html{-webkit-text-size-adjust:none;}
	a{-webkit-tap-highlight-color:rgba(200,0,0,0.4);}
}

/* ---- Standard Links ---- */
a, a:link, a:active, a:visited{color:#779ab4;text-decoration:underline;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
	cursor:pointer;}
a:focus, a:hover{color:#fff;text-decoration:underline;cursor:pointer;}

/*----------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------*/

* {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;-webkit-text-size-adjust:none;}

body{width:100%;background:#fff;color:#222;font:normal 100% Helvetica, Arial, Verdana, sans-serif;overflow-x:hidden;}
abbr{cursor:help;}

.helper{display:inline-block;height:100%;vertical-align:middle;}
.arrowbrk{display:inline-block;}
#container{width:100%;background:#fff;}

/********************* SHEER ID BAR ON THE TOP OF THE PAGE ******************************/
.sheerIDbar{width:100%;height:60px;background:#202020;background-image:-webkit-linear-gradient(top, #303030, #0e0e0e);background-image:-moz-linear-gradient(top, #303030, #0e0e0e);background-image:-ms-linear-gradient(top, #303030, #0e0e0e);background-image:-o-linear-gradient(top, #303030, #0e0e0e);background-image:linear-gradient(top, #303030, #0e0e0e);border-bottom:1px #fff solid;box-shadow:0px 5px 12px #ddd;display:block;position:relative;z-index:10000;}
.sheerIDbar a.divLink{position:absolute;width:100%;height:100%;top:0;left:0;text-decoration:none;}
.sheerIDbar:hover{background:#444;}
.sheerIDbar #sIDbox{width:100%;height:100%;max-width:1366px;margin:0 auto;padding:10px;display:table;position:relative;}
.sheerIDbar #sIDbox img{height:100%;float:right;}
.sheerIDbar #sIDbox .sIDtxt{width:75%;vertical-align:middle;font-size:1em;color:#fff;display:table-cell;}
.sheerIDbar #sIDbox .cta{color:#42c1ea;font-family:'Arial Narrow', Arial, sans-serif;font-weight:bold;font-size:1.2em;display:inline-block;}
/****************************************************************************************/

#wrap{max-width:1366px;width:100%;overflow-x:hidden;margin:0 auto;background:#fff;}

#header{width:100%;max-width:1366px;margin:30px auto 10px auto;background:none;position:relative;display:block;}
#header #logo{height:60px;width:740px;background:none;float:left;text-align:left;}
#header .bts{max-width:555px;width:40%;background:none;float:left;margin-left:.7%;}
#header .atNE{max-width:165px;width:11%;float:left;margin-left:.7%;}
#header .scm{height:100%;width:250px;background:none;position:absolute;right:0;display:block;bottom:1%;}
#header .icon{width:30px;height:30px;margin:0 2%;display:inline;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;float:left;}
.i_fb{background:url(../imgs/icons/fb.png) top;background-position:0px 0px;}
.i_t{background:url(../imgs/icons/t.png) top;background-position:0px 0px;}
.i_ig{background:url(../imgs/icons/ig.png) top;background-position:0px 0px;}
.i_p{background:url(../imgs/icons/p.png) top;background-position:0px 0px;}
.i_g{background:url(../imgs/icons/g.png) top;background-position:0px 0px;}
.i_yt{background:url(../imgs/icons/yt.png) top;background-position:0px 0px;}
#header .icon:hover{background-position:0px -30px}

#hero{width:100%;max-width:1366px;margin:20px 0;height:470px;background:url(../imgs/herobg2.jpg) top no-repeat;background-size:cover;display:block;position:relative;}
#hero .herospeech{display:block;width:45%;position:absolute;bottom:2%;right:1%;}
#hero .herospeech img{width:100%;}
#hero .herospeech a.product{display:block;position:absolute;width:71.5%;height:51%;right:0;top:22.5%;background:none;z-index:100;}
#hero a.spnsr{display:block;height:50px;position:absolute;top:3%;left:1.5%;}

#vco{width:100%;height:auto;max-width:1366px;margin:0 0 20px 0;padding:0 .5%;background:none;position:relative;text-align:center;overflow:hidden;}
#vco .threecol{width:30%;margin:0 1.25%;padding:0;display:inline-block;position:relative;background:none;text-align:center;}
#vco .threecol:after{content:"";display:block;padding-top:25%;}
#vco .threecol img{position:absolute;width:100%;top:0;left:0;}
#vco .threecol .pchouse{position:absolute;width:100%;top:20%;left:0;height:60%;display:block;background:none;border:3px solid #1a1f71;border-radius:20px;font-size:1.7em;color:#1a1f71;font-weight:bold;}
#vco .threecol .smalltxt{font-size:12px;font-weight:bold;color:#1a1f71;position:absolute;width:100%;height:20%;left:0;text-align:center;}
#vco .threecol .pctop{top:0;font-weight:bold;}
#vco .threecol .pcbot{bottom:0;}
#vco .threecol a{color:#1a1f71;text-decoration:none;}
#vco .threecol a:hover{color:#478C9E;}

#videosec{width:100%;clear:both;margin:20px 0;height:460px;background:none;display:block;}
#videosec .subscribediv{width:36%;max-width:490px;height:160px;display:block;background:none;float:left;}
#videosec .vidcontent{width:36%;max-width:490px;height:300px;display:block;background:none;float:left;}
#videosec .viddiv{width:63%;max-width:860px;height:460px;display:block;background:none;float:right;}
#videosec .viddiv .yt{width:100%;height:100%;}
#videosec .titlesize{font-size:1.2em;font-weight:bold;}


/********** ORANGE BUBBLE (HEIGHT: 300px) ****************/
.obubble{width:100%;height:100%;position:relative;display:table;}
.obubble .row1{height:40px;width:100%;clear:both;}
.obubble .tl{width:65px;height:40px;background:url(../imgs/obubble/topleft.png) no-repeat;display:inline-block;float:left;}
.obubble .tm{width:calc(100% - 95px);height:40px;background:url(../imgs/obubble/topmid.png) repeat-x;display:inline-block;float:left;}
.obubble .tr{width:30px;height:40px;background:url(../imgs/obubble/topright.png) no-repeat;display:inline-block;float:left;}
.obubble .row2{height:210px;width:100%;clear:both;}
.obubble .ml{width:65px;height:100%;background:url(../imgs/obubble/leftmid.png) repeat-y;display:inline-block;float:left;}
.obubble .mm{width:calc(100% - 95px);height:100%;background:#ffa025;display:inline-block;overflow-y:auto;color:#fff;font-size:.85em;line-height:1.7em;padding-right:20px;float:left;}
.obubble .mm ul{list-style:outside disc;}
.obubble .mm li{margin:0 0 6px 15px;line-height:1.2em;}
.obubble .mr{width:30px;height:100%;background:url(../imgs/obubble/rightmid.png) repeat-y;display:inline-block;float:left;}
.obubble .row3{height:50px;width:100%;clear:both;}
.obubble .bl{width:65px;height:50px;background:url(../imgs/obubble/bottleft.png) no-repeat;display:inline-block;float:left;}
.obubble .bm{width:calc(100% - 95px);height:50px;background:url(../imgs/obubble/bottmid.png) repeat-x;display:inline-block;float:left;}
.obubble .br{width:30px;height:50px;background:url(../imgs/obubble/bottright.png) no-repeat;display:inline-block;float:left;}

/********** GRAY BUBBLE (HEIGHT: 160px) ****************/
.gbubble{width:100%;height:100%;position:relative;display:table;}
.gbubble .row1{height:40px;width:100%;clear:both;}
.gbubble .tl{width:65px;height:40px;background:url(../imgs/gbubble/topleft.png) no-repeat;display:inline-block;float:left;}
.gbubble .tm{width:calc(100% - 95px);height:40px;background:url(../imgs/gbubble/topmid.png) repeat-x;display:inline-block;float:left;}
.gbubble .tr{width:30px;height:40px;background:url(../imgs/gbubble/topright.png) no-repeat;display:inline-block;float:left;}
.gbubble .row2{height:70px;width:100%;clear:both;}
.gbubble .ml{width:65px;height:100%;background:url(../imgs/gbubble/leftmid.png) repeat-y;display:inline-block;float:left;}
.gbubble .mm{width:calc(100% - 95px);height:100%;background:#e6e6e6;display:inline-block;overflow-y:hidden;color:#666;line-height:1em;float:left;color:#666;font-weight:bold;font-size:1.2em;position:relative;}
.gbubble .mm .form-cont{width:100%;display:block;position:absolute;bottom:0;}
.gbubble .mm .form-cont input[type=submit]{height:30px;width:80px;background:#2d425b;color:#fff;font-size:.5em;padding:5px 0;font-weight:bold;text-align:center;line-height:100%;border:none;display:inline-block;cursor:pointer;}
.gbubble .mm .form-cont input[type=submit]:hover{background:#687ea7;}
.gbubble .mm .form-cont input[type=text]{height:30px;width:calc(100% - 100px);min-width:180px;padding:5px;display:inline-block;}
.gbubble .mr{width:30px;height:100%;background:url(../imgs/gbubble/rightmid.png) repeat-y;display:inline-block;float:left;}
.gbubble .row3{height:50px;width:100%;clear:both;}
.gbubble .bl{width:65px;height:50px;background:url(../imgs/gbubble/bottleft.png) no-repeat;display:inline-block;float:left;}
.gbubble .bm{width:calc(100% - 95px);height:50px;background:url(../imgs/gbubble/bottmid.png) repeat-x;display:inline-block;float:left;}
.gbubble .br{width:30px;height:50px;background:url(../imgs/gbubble/bottright.png) no-repeat;display:inline-block;float:left;}

/********** BLUE BUBBLE (HEIGHT: 460px) ****************/
.bbubble{width:100%;height:100%;position:relative;display:table;}
.bbubble .row1{height:40px;width:100%;clear:both;}
.bbubble .tl{width:30px;height:40px;background:url(../imgs/bbubble/topleft.png) no-repeat;display:inline-block;float:left;}
.bbubble .tm{width:calc(100% - 95px);height:40px;background:url(../imgs/bbubble/topmid.png) repeat-x;display:inline-block;float:left;}
.bbubble .tr{width:65px;height:40px;background:url(../imgs/bbubble/topright.png) no-repeat;display:inline-block;float:left;}
.bbubble .row2{height:370px;width:100%;clear:both;}
.bbubble .ml{width:30px;height:100%;background:url(../imgs/bbubble/leftmid.png) repeat-y;display:inline-block;float:left;}
.bbubble .mm{width:calc(100% - 95px);width:-moz-calc(100% - 95px);height:100%;background:#35bde9;display:inline-block;overflow-y:auto;color:#fff;font-size:.85em;line-height:1.8em;float:left;}
.bbubble .mr{width:65px;height:100%;background:url(../imgs/bbubble/rightmid.png) repeat-y;display:inline-block;float:left;}
.bbubble .row3{height:50px;width:100%;clear:both;}
.bbubble .bl{width:30px;height:50px;background:url(../imgs/bbubble/bottleft.png) no-repeat;display:inline-block;float:left;}
.bbubble .bm{width:calc(100% - 95px);height:50px;background:url(../imgs/bbubble/bottmid.png) repeat-x;display:inline-block;float:left;}
.bbubble .br{width:65px;height:50px;background:url(../imgs/bbubble/bottright.png) no-repeat;display:inline-block;float:left;}


.banarea{clear:both;margin:20px 0;width:100%;overflow:hidden;text-align:center;}
.banarea img{width:100%;max-width:1000px;vertical-align:bottom;}

h3{width:100%;text-align:center;color:#aaa;font-size:2.25em;padding:3% 0 0 0;text-decoration:underline;letter-spacing:-.05em;}
#seeall{clear:both;display:block;width:100%;text-align:center;margin:0 auto;padding:20px 0;}
#seeall a{width:30%;}

#ne-progs{width:100%;clear:both;margin:20px auto;padding:0 2%;display:block;height:auto;position:relative;}
#ne-progs .pbox{width:23%;height:150px;margin:0 1%;background:none;float:left;display:inline;position:relative;border:1px solid #FFF;}
#ne-progs .pbox .progtype{width:100%;height:110px;padding:0 10%;text-align:center;}
#ne-progs .pbox .progtype img{width:100%;vertical-align:middle;}
#ne-progs .pbox .cta{width:100%;height:35px;text-align:right;color:#515151;display:block;padding:8px 10px 8px 0;background:#e6e6e6;font-size:14px;font-family:'Arial Narrow', Arial, sans-serif;font-weight:bold;}
#ne-progs .pbox:hover{cursor:hand;cursor:pointer;opacity:.85;border:1px solid #F90;-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;}
#ne-progs a.divLink{position:absolute;width:100%;height:100%;top:0;left:0;text-decoration:none;z-index:10;background-color:#f6f6f6;opacity:0.1;filter:alpha(opacity=10);}

.skuGrid{clear:both;margin:20px 0;width:100%;text-align:center;margin:0 auto;padding:0 2%;}
.skuGrid .prodBox{width:23%;height:auto;margin:0 1%;padding:30px 0 20px 0;background:none;display:table;float:left;position:relative;border-bottom:1px solid #ccc;}
.skuGrid .prodBox:hover{cursor:hand;cursor:pointer;opacity:.85;-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;}
.skuGrid a.divLink{position:absolute;width:100%;height:calc(100% - 50px);top:0;left:0;text-decoration:none;z-index:10;background-color:#fff;opacity:0.1;filter:alpha(opacity=10);}
.skuGrid .prodImg{display:block;width:80%;margin:0 10% 10px 10%;}
.skuGrid .prodTitle{display:block;width:80%;height:4.5em;margin:10px 10%;text-align:left;}
.skuGrid .prodDeets{display:block;width:80%;height:3em;margin:10px 10%;text-align:left;}
.skuGrid .promocode{display:table;width:80%;height:50px;background:#eee;margin:10px 10%;z-index:1000;position:relative;cursor:text;border:#B10003 1px dashed;text-align:center;}
.skuGrid .pcmarginfix{visibility:hidden;}
.skuGrid .promocode .absmid{display:table-cell;vertical-align:middle;padding:0 5px;color:#B10003;font-size:.8em;}

#cats{width:100%;margin:20px auto;clear:both;}
#cats .rbox{width:24%;height:90px;margin:.5%;border-radius:10px;border:2px solid #999;display:inline-table;color:#fff;color:#999;float:left;overflow:hidden;text-decoration:none;}
#cats .rcat1{background:url(../imgs/caticos/computer-tablets.png) left top no-repeat;background-size:auto 100%;}
#cats .rcat2{background:url(../imgs/caticos/computer-hardware.png) left top no-repeat;background-size:auto 100%;}
#cats .rcat3{background:url(../imgs/caticos/monitors.png) left top no-repeat;background-size:auto 100%;}
#cats .rcat4{background:url(../imgs/caticos/printers-scanners.png) left top no-repeat;background-size:auto 100%;}
#cats .rcat5{background:url(../imgs/caticos/storage.png) left top no-repeat;background-size:auto 100%;}
#cats .rcat6{background:url(../imgs/caticos/software.png) left top no-repeat;background-size:auto 100%;}
#cats .rcat7{background:url(../imgs/caticos/home-living.png) left top no-repeat;background-size:auto 100%;}
#cats .rcat8{background:url(../imgs/caticos/apple.png) left top no-repeat;background-size:auto 100%;}
#cats .rbox .txt{padding:10px 10px 10px 100px;width:calc(100% - 100px);height:100%;vertical-align:middle;color:#999;font-size:.9em;line-height:1.2em;text-align:center;font-weight:bold;display:table-cell;overflow:hidden;text-decoration:none;}
#cats .rbox:hover{border:2px solid #000;}
#cats .rbox:hover .txt{color:#000;}

#disclaimer{width:100%;padding:30px;font-size:.75em;color:#666;margin:20px 0;display:block;clear:both;text-align:center;}

a.ProductTitle, a.ProductTitle:link, a.ProductTitle:active, a.ProductTitle:visited{font-size:.75em;font-weight:100;color:#022b69;text-wrap:normal;text-decoration:none;}
a.ProductTitle:hover{font-size:.75em;font-weight:100;color:#000;text-wrap:normal;text-decoration:underline;}

.originalPrice{font-size:.7em;color:#999;}
.originalPriceLine{font-size:.7em;color:#999;}
.finalPrice{font-size:1.3em;font-weight:bold;color:#000;}
ul.cstm_bullets{margin:0;padding:0;width:100%;height:6em;list-style:none;font-size:0.75em;color:#666666;}
ul.cstm_bullets li{background:url(../imgs/listStyle.gif) no-repeat;padding:0 0 0 15px;background-position:0 4px;}
.product_pricing{clear:both;margin:0;padding:0;height:auto;width:auto;overflow:hidden;}
ul.priceList{margin:0;padding:8px 0 0 0;height:auto;width:auto;list-style:none;}
ul.priceList li{list-style:none;}

/* ---- Typography (pricing) ---- */
.soldout{font-size:.75em;margin-top:20px;font-weight:bold;text-transform:uppercase;color:#d00;}
.promo_text{font-size:.75em;color:#5f9000;}
.mapPricing{clear:both;float:left;margin:4px 0;padding:4px 8px;width:auto;height:auto;text-align:center;line-height:normal;background-color:#f7f7f7;border:1px solid #ddd;z-index:100000;position:absolute;}

/* ---- Typography (hidden) ---- */
.mir{display:none;}
.instantSavings{display:none;}
.shipping{display:none;}

/* ---- Links ---- */
a.inCart, a.inCart:link, a.inCart:active, a.inCart:visited{font-size:.75em;color:#06F;text-decoration:none;}
a.inCart:hover{font-size:.75em;color:#000;text-decoration:none;}

sup{vertical-align:super;font-size:.5em;}

#footer{width:100%;background:#173246;position:relative;}
#footer .fone{display:block;}
#footer .ftwo{display:none;}


/* ---- Error Message Popup ---- */
br.both{clear:both;}
#backgroundPopup{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:100%;width:100%;top:0;left:0;background:#000;border:1px solid #000;z-index:1;}
#popupMessage{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:auto;width:400px;background:#fff;border:10px solid #eee;z-index:2;padding:40px;font-size:12px;text-align:left;}
#popupMessage .error_message{color:#ed4e61;font-size:26px;font-weight:bold;text-transform:uppercase;}
#popupMessage #message_box{margin-bottom:14px;padding-bottom:14px;color:#ed4e61;border-bottom:1px dashed #ddd;}
#popupMessageClose{font-size:18px;position:absolute;right:12px;top:6px;color:#444;font-weight:bold;display:block;text-decoration:none;cursor:pointer;}
#contactArea{font-size:12px;line-height:18px;color:#666;}
#button{text-align:center;margin:0;}
a.link_message, a.link_message:link, a.link_message:active, a.link_message:visited{color:#257bbe; text-decoration:underline;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;cursor:pointer;}
a.link_message:focus, a.link_message:hover{color:#000; text-decoration:underline;cursor:pointer;}


/* ---- Spacer(s) ---- */
.blanksec{clear:both;display:block;margin:0;padding:0;width:100%;height:20px;background:none;}
.blank5{clear:both;display:block;margin:0;padding:0;width:100%;height:5px;background:none;}
.blank10{clear:both;display:block;margin:0;padding:0;width:100%;height:10px;background:none;}
.blank20{clear:both;display:block;margin:0;padding:0;width:100%;height:20px;background:none;}
.blank30{clear:both;display:block;margin:0;padding:0;width:100%;height:30px;background:none;}
.blank40{clear:both;display:block;margin:0;padding:0;width:100%;height:40px;background:none;}
.blank50{clear:both;display:block;margin:0;padding:0;width:100%;height:50px;background:none;}
.blank60{clear:both;display:block;margin:0;padding:0;width:100%;height:60px;background:none;}
.blank70{clear:both;display:block;margin:0;padding:0;width:100%;height:70px;background:none;}
.blank80{clear:both;display:block;margin:0;padding:0;width:100%;height:80px;background:none;}
.blank90{clear:both;display:block;margin:0;padding:0;width:100%;height:90px;background:none;}
.blank100{clear:both;display:block;margin:0;padding:0;width:100%;height:100px;background:none;}
.blank130{clear:both;display:block;margin:0;padding:0;width:100%;height:130px;background:none;}
.blank200{clear:both;display:block;margin:0;padding:0;width:100%;height:200px;background:none;}
.line_spacer{clear:both;display:block;margin:0 auto;padding:0;width:958px;height:52px;background:url(http://promotions.newegg.com/template/us/imgs/line_spacer.png) no-repeat;}

/*----------------------------------------------------------------------------------*/

@media only screen and (max-width : 1366px) {
	
}

@media only screen and (max-width : 1024px) {
	#hero{height:360px;background-size:cover;display:block;position:relative;}
	#hero .herospeech{display:block;width:50%;position:absolute;bottom:1%;right:1%;}
	
	#vco .threecol .pchouse{top:25%;height:50%;border:2px solid #2d2a71;border-radius:10px;font-size:1em;}
	#vco .threecol .smalltxt{height:25%;}
	
		/********** ORANGE BUBBLE (HEIGHT: 300px) ****************/
	.obubble .row1{height:20px;width:100%;clear:both;}
	.obubble .tl{width:32.5px;height:20px;background:url(../imgs/obubble/topleft.png) no-repeat;background-size:100%;display:inline-block;float:left;}
	.obubble .tm{width:calc(100% - 47.5px);height:20px;background:url(../imgs/obubble/topmid.png) repeat-x;background-size:auto 100%;display:inline-block;float:left;}
	.obubble .tr{width:15px;height:20px;background:url(../imgs/obubble/topright.png) no-repeat;background-size:100%;display:inline-block;float:left;}
	.obubble .row2{height:255px;}
	.obubble .ml{width:32.5px;height:100%;background:url(../imgs/obubble/leftmid.png) repeat-y;background-size:100%;display:inline-block;float:left;}
	.obubble .mm{width:calc(100% - 47.5px);height:100%;background:#ffa025;display:inline-block;overflow-y:auto;color:#fff;font-size:.8em;line-height:1.6em;float:left;padding-right:20px;}
	.obubble .mr{width:15px;height:100%;background:url(../imgs/obubble/rightmid.png) repeat-y;background-size:100%;display:inline-block;float:left;}
	.obubble .row3{height:25px;width:100%;clear:both;}
	.obubble .bl{width:32.5px;height:25px;background:url(../imgs/obubble/bottleft.png) no-repeat;background-size:100%;display:inline-block;float:left;}
	.obubble .bm{width:calc(100% - 47.5px);height:25px;background:url(../imgs/obubble/bottmid.png) repeat-x;background-size:auto 100%;display:inline-block;float:left;}
	.obubble .br{width:15px;height:25px;background:url(../imgs/obubble/bottright.png) no-repeat;background-size:100%;display:inline-block;float:left;}
	
	/********** GRAY BUBBLE (HEIGHT: 160px) ****************/
	.gbubble .row1{height:20px;width:100%;clear:both;}
	.gbubble .tl{width:32.5px;height:20px;background:url(../imgs/gbubble/topleft.png) no-repeat;background-size:100%;display:inline-block;float:left;}
	.gbubble .tm{width:calc(100% - 47.5px);height:20px;background:url(../imgs/gbubble/topmid.png) repeat-x;background-size:auto 100%;display:inline-block;float:left;}
	.gbubble .tr{width:15px;height:20px;background:url(../imgs/gbubble/topright.png) no-repeat;background-size:100%;display:inline-block;float:left;}
	.gbubble .row2{height:115px;}
	.gbubble .ml{width:32.5px;height:100%;background:url(../imgs/gbubble/leftmid.png) repeat-y;background-size:100%;display:inline-block;float:left;}
	.gbubble .mm{width:calc(100% - 47.5px);height:100%;background:#e6e6e6;display:inline-block;overflow-y:auto;color:#666;line-height:1.2em;float:left;font-weight:bold;font-size:1.2em;}
	.gbubble .mm .form-cont input[type=submit]{width:85px;}
	.gbubble .mm .form-cont input[type=text]{width:calc(100% - 95px);}
	.gbubble .mr{width:15px;height:100%;background:url(../imgs/gbubble/rightmid.png) repeat-y;background-size:100%;display:inline-block;float:left;}
	.gbubble .row3{height:25px;width:100%;clear:both;}
	.gbubble .bl{width:32.5px;height:25px;background:url(../imgs/gbubble/bottleft.png) no-repeat;background-size:100%;display:inline-block;float:left;}
	.gbubble .bm{width:calc(100% - 47.5px);height:25px;background:url(../imgs/gbubble/bottmid.png) repeat-x;background-size:auto 100%;display:inline-block;float:left;}
	.gbubble .br{width:15px;height:25px;background:url(../imgs/gbubble/bottright.png) no-repeat;background-size:100%;display:inline-block;float:left;}
	
	/********** BLUE BUBBLE (HEIGHT: 460px) ****************/
	.bbubble .row1{height:20px;width:100%;clear:both;}
	.bbubble .tl{width:15px;height:20px;background:url(../imgs/bbubble/topleft.png) no-repeat;background-size:100%;display:inline-block;float:left;}
	.bbubble .tm{width:calc(100% - 47.5px);height:20px;background:url(../imgs/bbubble/topmid.png) repeat-x;background-size:auto 100%;display:inline-block;float:left;}
	.bbubble .tr{width:32.5px;height:20px;background:url(../imgs/bbubble/topright.png) no-repeat;background-size:100% 101%;display:inline-block;float:left;}
	.bbubble .row2{height:415px;}
	.bbubble .ml{width:15px;height:100%;background:url(../imgs/bbubble/leftmid.png) repeat-y;background-size:100%;display:inline-block;float:left;}
	.bbubble .mm{width:calc(100% - 47.5px);height:100%;font-size:.8em;line-height:1.8em;}
	.bbubble .mr{width:32.5px;height:100%;background:url(../imgs/bbubble/rightmid.png) repeat-y;background-size:100%;display:inline-block;float:left;}
	.bbubble .row3{height:25px;width:100%;clear:both;}
	.bbubble .bl{width:15px;height:25px;background:url(../imgs/bbubble/bottleft.png) no-repeat;background-size:100%;display:inline-block;float:left;}
	.bbubble .bm{width:calc(100% - 47.5px);height:25px;background:url(../imgs/bbubble/bottmid.png) repeat-x;background-size:auto 100%;display:inline-block;float:left;}
	.bbubble .br{width:32.5px;height:25px;background:url(../imgs/bbubble/bottright.png) no-repeat;background-size:100%;display:inline-block;float:left;}
	
	.skuGrid .prodBox{width:31.3%;height:300px;margin:10px 1%;background:#fff;display:table;float:left;}
	
	#cats .rbox{width:24%;height:75px;margin:.5%;border-radius:10px;border:2px solid #999;display:inline-table;color:#fff;color:#999;float:left;overflow:hidden;}

	#cats .rbox .txt{padding:10px 10px 10px 85px;width:calc(100% - 85px);height:100%;vertical-align:middle;color:#999;font-size:.8em;line-height:1.3em;text-align:center;font-weight:bold;display:table-cell;}
}

@media only screen and (max-width : 768px) {
	.sheerIDbar #sIDbox .sIDtxt{font-size:.75em}
	
	#header{width:100%;margin:10px auto 10px auto;background:#C36;}
	#header .bts{max-width:90%;width:90%;background:none;margin:0 5%;clear:both;}
	#header .atNE{width:20%;clear:both;margin:-1.5% 0 0 75%;}
	#header .scm{display:none;}
	
	#hero{height:300px;background-size:cover;display:block;position:relative;}
	#hero .herospeech{display:block;width:50%;position:absolute;bottom:2%;right:1%;}
	#hero .herospeech img{width:100%;}
	#hero a.spnsr{height:40px;}
	#hero a.spnsr img{height:100%;}
	
	#vco .threecol{width:45%;margin:10px 2.25%;}

	.obubble .row2{height:175px;}
	.gbubble .row2{height:55px;}
	.bbubble .row2{height:305px;}
	#videosec{width:100%;clear:both;margin:0;height:auto;background:none;}
	#videosec .subscribediv{width:100%;max-width:100%;height:100px;display:block;background:none;float:left;margin:3px 0;}
	#videosec .vidcontent{width:100%;max-width:100%;height:220px;display:block;background:none;float:left;margin:3px 0;}
	#videosec .viddiv{width:100%;height:350px;display:block;background:none;float:right;margin:3px 0;}
	
	.skuGrid{width:100%;text-align:center;margin:10px auto;padding:0 2%;}
	.skuGrid .prodBox{width:48%;height:auto;margin:10px 1%;padding:20px 0;background:#fff;display:table;float:left;}
	
	#ne-progs{width:100%;margin:10px auto;padding:0 2%;}
	#ne-progs .pbox{width:48%;height:120px;margin:1%;background:#f6f6f6;float:left;display:table;position:relative;border:1px solid #FFF;}
	#ne-progs .pbox .progtype{display:table;width:100%;height:90px;padding:0 10%;text-align:center;}
	#ne-progs .pbox .cta{width:100%;height:30px;text-align:center;color:#515151;display:block;padding:4px 0;}	
	
	#cats{width:100%;margin:10px auto;}
	#cats .rbox{width:24%;height:130px;margin:.5%;border-radius:10px;border:2px solid #999;display:inline-table;color:#fff;color:#999;float:left;overflow:hidden;}
	#cats .rcat1{background:url(../imgs/caticos/computer-tablets.png) center top no-repeat;background-size:auto 65%;}
	#cats .rcat2{background:url(../imgs/caticos/computer-hardware.png) center top no-repeat;background-size:auto 65%;}
	#cats .rcat3{background:url(../imgs/caticos/monitors.png) center top no-repeat;background-size:auto 65%;}
	#cats .rcat4{background:url(../imgs/caticos/printers-scanners.png) center top no-repeat;background-size:auto 65%;}
	#cats .rcat5{background:url(../imgs/caticos/storage.png) center top no-repeat;background-size:auto 65%;}
	#cats .rcat6{background:url(../imgs/caticos/software.png) center top no-repeat;background-size:auto 65%;}
	#cats .rcat7{background:url(../imgs/caticos/home-living.png) center top no-repeat;background-size:auto 65%;}
	#cats .rcat8{background:url(../imgs/caticos/apple.png) center top no-repeat;background-size:auto 65%;}	
	#cats .rbox .txt{padding:10px;width:100%;height:35%;vertical-align:bottom;color:#999;font-size:.75em;line-height:1.4em;text-align:center;font-weight:bold;display:table-cell;overflow:hidden;}
	
	#seeall a{width:60%;}
	
	#footer .fone{display:none;}
	#footer .ftwo{display:block;width:100%;padding:20px;text-align:center;color:#779ab4;font-size:12px;}
	#footer .ftwo .icon{width:30px;height:30px;margin:0 5px;display:inline-block;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
	#footer .i_fb{background:url(../imgs/icons/foot-fb.png) top;background-position:0px 0px;}
	#footer .i_t{background:url(../imgs/icons/foot-t.png) top;background-position:0px 0px;}
	#footer .i_ig{background:url(../imgs/icons/foot-ig.png) top;background-position:0px 0px;}
	#footer .i_p{background:url(../imgs/icons/foot-p.png) top;background-position:0px 0px;}
	#footer .i_g{background:url(../imgs/icons/foot-g.png) top;background-position:0px 0px;}
	#footer .i_yt{background:url(../imgs/icons/foot-yt.png) top;background-position:0px 0px;}
	#footer .ftwo .icon:hover{background-position:0px -30px;}
	#footer .fprint{margin:20px auto;display:block;line-height:1.5em;}
}

@media only screen and (max-width : 480px) {
	.sheerIDbar #sIDbox img{height:70%;margin:5% 0;}
		
	#hero{width:100%;margin:10px 0 20px 0;height:350px;background-position:center;background-size:cover;display:block;position:relative;}
	#hero .herospeech{display:block;width:80%;position:absolute;bottom:0;right:10%;}
	#hero .herospeech img{width:100%;}
	#hero a.spnsr{display:block;width:80%;position:absolute;top:3%;left:10%;margin:0;text-align:center;}
	
	#vco{padding:0 20%;}
	#vco .threecol{width:100%;margin:5px 0;}
	
	.skuGrid .prodTitle{display:block;width:80%;height:6em;margin:10px 10%;text-align:left;}
	
	h3{font-size:1.8em;}
	
	.obubble .mm{width:calc(100% - 47.5px);height:100%;background:#ffa025;display:inline-block;overflow-y:auto;color:#fff;font-size:.75em;line-height:1.5em;float:left;}
	.gbubble .mm{width:calc(100% - 47.5px);height:100%;background:#e6e6e6;display:inline-block;overflow-y:hidden;color:#666;line-height:1em;float:left;font-weight:bold;font-size:.85em;}
	.gbubble .mm .form-cont input[type=submit]{height:30px;width:70px;background:#2d425b;color:#fff;font-size:.7em;padding:5px;font-weight:bold;text-align:center;line-height:100%;border:none;display:inline-block;cursor:pointer;}
	.gbubble .mm .form-cont input[type=text]{height:30px;width:calc(100% - 80px);min-width:180px;padding:5px;display:inline-block;}		
	.bbubble .row2{height:200px;}

	#videosec{width:100%;clear:both;margin:0;height:auto;background:none;}
	#videosec .subscribediv{width:100%;max-width:100%;height:100px;display:block;background:none;float:left;margin:3px 0;}
	#videosec .viddiv{width:100%;height:245px;display:block;background:none;float:right;margin:3px 0;}
	
	#cats{width:90%;margin:10px 5%;}
	#cats .rbox{width:48%;height:120px;margin:1%;border-radius:10px;border:2px solid #999;float:left;display:table;color:#fff;color:#999;}	
	
	.blanksec{height:5px;}
	.skuGrid .promocode .absmid{font-size:.75em;}
}